/* Color FONDO BACK IMAGE */
.spechead  {background-color:#f05014;}
.wrapper .spechead, .wrapper  .spechead .container {height:12rem;}
.wrapper .spechead:after {height:0;}

/* Posicionamiento LOGO IMAGE */
 .spechead .logoima img{left:50%;margin-left:-15.1rem;top:50%;margin-top:-5rem;}
  
/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav .active a span:after {background:#484745;}

.spechead .emisBox {position:absolute;left:50%;margin-left:14.8rem;top:2.4rem;}
.spechead .emisBox .listadoBox .cell {width:28rem;background:transparent;}
.spechead .emisBox .listadoBox .cell .maintitle {color:#fff;font-size:1.7rem;font-weight:400;}